nlb-upcoming-payments {
  .transaction-item {
    padding: 0;
  }
  .negative-margin-x {
    margin-right: -20px;
    margin-left: -20px;
  }

  .payment-border-bottom {
    &:not(:last-child) {
      border-bottom: 1px solid $nlb-gray-c;
    }
  }
}
